<?php

namespace App\Http\Controllers\View;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class MiniController extends Controller
{
    public function showMini()
    {
        if (! Auth::user()->hasRole('superadmin')) {
            abort(403);
        }

        return view('rmto-preview.pages.mini');
    }
}
